*{
    box-sizing:border-box;
    
}
#title{
    text-align: center;
    color:black;
    margin-bottom:20px;
    font-family: "Source Sans Pro", Helvetica, sans-serif;}
body{
	background:skyblue;
    padding:20px;
}
.grid{
    background-color: white;
    width:300px;
    margin:auto;
    text-align: center;
}
.menu-button{
    margin:10px;
    float:inherit;
    background-color: white;
    border:none;
    color:skyblue;
    padding:0px 5px 0px 5px;
    font-size: 20px;
    border-radius: 5px;
    font-weight: 400;
}
.row{
width:300px;
margin:auto;
}
.square{
    border:none;
	height:100px;
	width:33.33%;
    float:left;
    text-align: center;
    padding-top:2px;
    font-size:50px;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    color: white;
    background-color: skyblue;
}
.square2{
    border:none;
	height:100px;
	width:33.33%;
    text-align: center;
    padding-top:2px;
    font-size:80px;
    font-family: "Source Sans Pro", Helvetica, sans-serif;
    color: white;
    background-color:skyblue;
    border-radius: 5px;
}

#s0{
	border-right: solid;
	border-bottom: solid;
	border-color:white;
}
#s1{
	border-right: solid;
	border-bottom: solid;
	border-color:white;
}
#s2{
	border-bottom: solid;
	border-color:white;
}
#s3{
	border-right: solid;
	border-bottom: solid;
	border-color:white;
}
#s4{
	border-right: solid;
	border-bottom: solid;
	border-color:white;
}
#s5{
	border-bottom: solid;
	border-color:white;
}
#s6{
	border-right: solid;
	border-color:white;
}
#s7{
	border-right: solid;
	border-color:white;
}
#s8{
	
}
#white-background{
    display:none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: #fefefe;
    opacity: 0.9;
    z-index: 9999;
}
#dlgbox{
    /*to hide the box*/
    display:none;
    position: fixed;
    width: 480px;
    z-index: 9999;
    border-radius: 10px;
    text-align: center;
}



dlg-footer button{
    background-color:#6d84b4;
    color:white;
    border: 0px;
}
#choose-1player{
    font-size: 20px;
}
#choose-2player{
    font-size: 20px;
}
.menu-text{
    font-family: monospace;
    font-size: 20px;
}
#showTurn{
    float:inherit;
    font-size:30px;
    width:300px;
}

